using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// LeaveWordSystem 的摘要说明。
	/// </summary>
	public class LeaveWordSystem
	{
		LeaveWord word = new LeaveWord();
		public LeaveWordSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public void Add(object TrueName,object Sex,object Tel,object Email,object Body)
		{
			word.Add(TrueName, Sex, Tel, Email, Body);
		}
		public int List_Count(string Keyword)
		{
			return word.List_Count(Keyword);
		}
		public DataSet List(int PageSize,int PageIndex,string Keyword)
		{
			return word.List(PageSize, PageIndex, Keyword);
		}
		public void Delete(object LeaveWordID)
		{
			word.Delete( LeaveWordID);
		}
	}
}
